Subject: [NEXTEL-1] SavaJe Needs Programmers

From: [email-masked]
Date: Tue, 21 Jan 2003 23:34:14 -0500 (EST)

SavaJe, a start up company in Chelmsford Massachusetts is looking to
hire programmers to work on a operating system for cell phones. Details
on the open positions are at www.savaje.com You can send HR your resume.
Commute from Arlington Heights is 16 miles, 30 min by car or 70 min by
bicycle.

[from my hometown Email list] Peter S

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/